notícias

Estava com Golden Master/Beta Público devo instalar o Yosemite da Mac App Store?

os-x-yosemite-macbook

Deve.

A última GM tinha build 14a388. O último Beta Público 14A388b.

O disponibilizado quinta(16) na Mac App Store é 14A389, portanto mais recente.

Segundo a Apple, o POODLE foi corrigido nesse build.

Etiquetas

Gustavo Faria

de um tempo em que a UFRJ formava não cientistas da computação, mas bacharéis em informática e acompanhe as Dicas do Coca.
Fechar